Support » Plugin: Google Language Translator » Google Language Translator Not Compatible with firefox,opera etc

Viewing 1 replies (of 1 total)
  • Plugin Author Rob Myrick

    (@rm2773)

    Hi chikevyn,

    Thanks for you post here – I’m sorry for a much late reply.

    I’ve had 3 or 4 rare instances of the problem you mention, mostly a Geographic problem, maybe due to Google not being aware? Not sure.

    I would like to see your website to verify that this is the actual issue – because it might be something we can fix easily.

    Please send a link to your website, either here in the forum or through the contact form here:

    http://www.wp-studio.net/contact/

    I will do my best to help.

    Thanks, Rob

Viewing 1 replies (of 1 total)
  • The topic ‘Google Language Translator Not Compatible with firefox,opera etc’ is closed to new replies.